<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Print_default_text">
        <item name="android:textSize">@dimen/dp_20</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:includeFontPadding">false</item>
    </style>

    <style name="Print_eighteen_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_18</item>
    </style>
    <style name="Print_twenty_two_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_22</item>
    </style>
    <style name="Print_twenty_four_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_24</item>
    </style>

    <style name="Print_twenty_six_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_26</item>
    </style>

    <style name="Print_twenty_eight_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_28</item>
    </style>

    <style name="Print_thirty_two_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_32</item>
    </style>
    <style name="Print_thirty_eight_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_38</item>
    </style>
    <style name="Print_forty_two_text" parent="@style/Print_default_text">
        <item name="android:textSize">@dimen/dp_42</item>
    </style>

    <style name="Print_thermal_printing_normal" parent="@style/Print_twenty_four_text" />

    <style name="Print_dot_matrix_normal" parent="@style/Print_twenty_six_text" />

</resources>